Subject: New Module List Posted
From: [email-masked] (Andreas Koenig)
Date: 17 Oct 1996 06:34:58 GMT
Newsgroups: comp.lang.perl.announce

Last night I posted a new revision (2.32) of the Perl 5 Module List to
comp.lang.perl.modules. See the header of this posting for a
reference. The HTML version is uploaded to CPAN as
modules/00modlist.long.html Try
    <URL:http://www.perl.com/CPAN/modules/00modlist.long.html>
or your nearest CPAN site.

Please check for modules you know about and tell us if you find any
mistakes. Send corrections and suggestions for supplements to
[email-masked].

Please accept my apologies if I didn't include something you wrote me
about. Please resubmit if that happened. I'm currently a bit busy and
sometimes miss to handle all the emails I get properly. I'm sorry
'bout that.

Recent changes in the modules database
--------------------------------------

Pod::
::Parser       bdpO  Base class for parsing pod syntax            BRADAPP !
::Select       bdpf  Print only selected sections of pod docs     BRADAPP +
::Simplify     cdpr  Common pod parsing code                      KJALB   !

Net::
::SSLeay       adcf  Secure Socket Layer (Eric Young's version)   SAMPO !

PDL            cdcf  Perl Data Language - numeric analysis env    KGB   +

List::
::Extra        cdcf  Extra list/array manipulation functions      JNH   +

Time::
::HiRes        Rdcf  High resolution time, sleep, and alarm       DEWEG !

Apache         bdcO  Interface to the Apache server API           DOUGM !
CCI            i     Common Client Interface for WWW browsers     DOUGM !
FCGI           Rdcf  Fast CGI (requires sfio)                     SKIMO +

AtExit         Rdpr  atexit() function to register exit-callbacks BRADAPP +

Logfile        RdpO  Generic methods to analyze logfiles          ULPFR !

SyslogScan::   
::SyslogEntry  bdpO  Parse UNIX syslog                            RHNELSON +
::SendmailLine bdpO  Summarize sendmail transactions              RHNELSON +

Recent Changes in the users database
------------------------------------

!  CHIPS    Chip Salzenberg <[email-masked]>
!  DANKOGAI Dan Kogai <[email-masked]>
+  FLEITNER Felix von Leitner <[email-masked]>
+  JJDG     Hans de Graaff <[email-masked]>
+  JNH      Joseph N. Hall <[email-masked]>
+  JOHNH    John Heidemann <[email-masked]>
!  MERGL    Edmund Mergl <E.Mergl@.bawue.de>
+  MRJC     Martin RJ Cleaver <[email-masked]>
!  PACKRATS The Packrats Mailing List
!           Mail to [email-masked] with body "subscribe
!           perl-packrats <your address>"
+  RHNELSON Rolf Harold Nelson <[email-masked]>
+  SHIKONO  Shinji KONO <[email-masked]>

Regards,
andreas